EMC Networker Local Information Disclosure Vulnerability

EMC Networker is prone to an information-disclosure vulnerability.

A local attacker may exploit this issue to disclose sensitive information. This can lead to other attacks.

Versions prior to EMC NetWorker 8.0.2.3 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus